﻿



.container {
    width: 100%;
}
    #myCarousel {
        width:100%;
    }

    #features {
        padding-top: 20px;
        padding-left: 20px;
        padding-right: 20px;
        padding-bottom: 20px;
        width:100%;
        margin: auto;
    }

        #features .row {
            padding-bottom: 15px;
        }

        #features .header {
            font-size: 24px;
            font-weight: bold;
        }

        #features .left img {
            max-width: 90px;
            max-height: 90px;
        }

        #features .left {
            width: 18%;
            float: left;
            text-align: center;
        }

        #features .right {
            width: 80%;
            float: right;
        }


#features {
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    width: 100%;
    margin: auto;
}

    #features .row {
        padding-bottom: 15px;
    }

    #features .header {
        font-size: 24px;
        font-weight: bold;
    }

    #features .left img {
        max-width: 90px;
        max-height: 90px;
    }

    #features .left {
        width: 18%;
        float: left;
        text-align: center;
    }

    #features .right {
        width: 80%;
        float: right;
    }

@media (min-width: 1200px) {
    #features {
        width: 1170px;
    }
  
 }

@media screen and (max-width: 767px) {
    .feature {
        margin-top: 20px;
    }

    .nav > li {
        padding-left: 15px;
        padding-right: 15px;
    }
}
    @media screen and (max-width: 480px) {
        #myCarousel {
            padding-top: 16px;
        }

        #features .left {
            width: 100%;
            float: none;
        }

        #features .left img {
            max-width: 60px;
        }

        #features .right {
            width: 100%;
            float: none;
            text-align: center;
        }
        .nav > li {
            padding-left: 15px;
            padding-right: 15px;
        }
    }

    .clear {
        clear: both;
    }


@media (min-width: 767px) {
    .menu-active a {
        color: #fff !important;
    }

    .menu-active {
        border:none;
        text-align: center;
    }

    .search-link-nav .container {
        padding-left: 7px;
        padding-right: 7px;
        display: flex;
        justify-content: center;
    }
} 

@media (min-width: 992px) {
    .five-stars-navbar .container {
        padding-left: 0;
        padding-right: 0;
    }
}

.sub-carousel .sub-carousel-title {
    font-family: var(--font-family-manrope);
    font-style: normal;
    font-weight: 700;
    font-size: 50.52px;
    line-height: 71px;
    color: var(--text);
}

.sub-carousel-content {
    font-family: var(--font-family-poppins);
    font-style: normal;
    font-weight: 400;
    font-size: 21.33px;
    line-height: 30px;
    color: var(--text);
    margin-top: 44px;
    margin-bottom: 20px;
}

#start-free-trial-btn {
    width: 206px;
    height: 55px;
    font-size: 18px !important;
}

.carousel-grid {
    width: 100%;
    display: grid;
    grid-template-areas:
        "sub-carousel carousel-image"
        "sub-carousel-content carousel-image";
    grid-template-columns: 55% 45%;
}


.sub-carousel {
    grid-area: sub-carousel;
}

.carousel-image {
    grid-area: carousel-image;
}

.sub-carousel-content {
    grid-area: sub-carousel-content;
}

.how-it-work-container {
    margin-top: 5%;
}

.how-it-work-title {
    font-family: var(--font-family-poppins);
    font-style: normal;
    font-weight: 600;
    font-size: 39.62px;
    line-height: 59px;
    color: var(--text);
}

.how-it-work-content {
    width: 100%;
    display: grid;
    grid-template-areas:
        "track-and-monitor alerts-and-notifications"
        "organize-listings-into-groups charts-and-graphs";
    grid-template-columns: 50% 50%;
    padding: 0 15px 15px 15px;
    margin-top: 2%;
}

.track-and-monitor {
    grid-area: track-and-monitor;
    border-right: 2px solid #2391c836;
    border-bottom: 2px solid #2391c836;
}

.alerts-and-notifications {
    grid-area: alerts-and-notifications;
    border-bottom: 2px solid #2391c836;
}

.organize-listings-into-groups {
    grid-area: organize-listings-into-groups;
    border-right: 2px solid #2391c836;
}

.work-item-wrap .header {
    font-family: var(--font-family-manrope);
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    line-height: 33px;
    color: #2391c8;
}

.work-item {
    margin-top: 30px;
    padding-right: 15px;
}

.work-item-image {
    width: 18%;
    text-align: center;
}

.work-item-wrap {
    width: 80%;
    margin-left: 3%;
}

.work-item-wrap .content {
    font-family: var(--font-family-poppins);
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: var(--text);
    margin-top: 15px;
    margin-bottom: 36px;
}

.start-free-trial {
    margin-top: 30px;
}

@media (max-width: 1200px) {
    .carousel-grid {
        grid-template-areas:
            "sub-carousel"
            "carousel-image"
            "sub-carousel-content";
        grid-template-columns: 100%;
        text-align: center;
    }

    .start-free-trial {
        display: flex;
        justify-content: center;
    }

    .sub-carousel .sub-carousel-title {
        margin-bottom: 15px;
    }
}


@media (max-width: 767px) {
    .sub-carousel .sub-carousel-title {
        font-size: 25.52px !important;
        line-height: 40px !important;
    }

    .sub-carousel-content {
        font-size: 18.33px;
        line-height: 26px;
    }

    .how-it-work-title {
        font-size: 25.52px;
    }
}


@media (max-width: 992px) {
    .how-it-work-content {
        grid-template-areas:
            "track-and-monitor"
            "alerts-and-notifications"
            "organize-listings-into-groups"
            "charts-and-graphs";
        grid-template-columns: 100%;
        padding: 0;
    }

    .track-and-monitor {
        border-right: none;
    }

    .organize-listings-into-groups {
        border-right: none;
        border-bottom: 2px solid #2391c836;
    }

    .work-item {
        padding-right: 0;
    }
}
